<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus\ParcelShop;

final class CParcelShop2DescArray
{
    /**
     * @var \Gls\GlsPoland\AdePlus\ParcelShop\CParcelShop2Desc
     */
    private $items;

    public function getItems(): CParcelShop2Desc
    {
        return $this->items;
    }

    public function withItems(CParcelShop2Desc $items): CParcelShop2DescArray
    {
        $new = clone $this;
        $new->items = $items;

        return $new;
    }
}
